:root {
	--base-color-blue: #007cba;
	--base-color-darkblue: #065f81;
	--base-color-orange: #c85019;
	--base-color-green: #0f801c;	
	--tx_base-color-black: #222222;
    --base-cream:#f3fdff;
	/* --font_main_sans-serif:"Zen Kaku Gothic New", sans-serif; */
	--font_main_sans-serif:"Noto Sans JP", sans-serif;
	--font_main_serif:"Noto Serif JP", serif;
	--font_ttl_suruga:"ab-suruga-u", sans-serif;
	--font-weight-regular:400;
	--font-weight-midium:500;
	--font-weight-bold:700;
	--font-weight-black:900;
    --font-size-16px:clamp(0.75rem, 0.667rem + 0.36vw, 1rem);/* 12px-16px */
    --font-size-18px:clamp(1.3rem, 0.792rem + 0.36vw, 1.125rem);
	--font-size-20px:clamp(1rem, 0.917rem + 0.36vw, 1.25rem);/* 16px-20px */
    --font-size-22px:clamp(1.125rem, 1.042rem + 0.36vw, 1.375rem);/* 20px-22px */
    --font-size-24px:clamp(1.25rem, 1.167rem + 0.36vw, 1.5rem);/* 20px-24px */
    --font-size-26px:clamp(1.375rem, 1.292rem + 0.36vw, 1.625rem);/* 22px-26px */

}

/* a {
	text-decoration: underline;
} */


/* ---------
.contents
--------- */

.sdgs-statement {
	max-width: 1240px;
	/* margin: 100px auto 200px; */
	margin: auto;
	padding: min(5vw, 10em) 20px;
	font-size: -webkit-calc(2.6rem * 0.5);
}

.intro_tx {
	text-align: center;
	font-size: calc(2.6rem * 0.5);
    font-size: -webkit-calc(2.6rem * 0.5);
	/* line-height: 2.5rem; */
}

.intro_tx .catch {
    font-size: clamp(1.125rem, 0.917rem + 0.9vw, 1.75rem);
    font-weight: 400;
    margin-bottom: 7px;
}

h3 {
	font-weight: 400;
	color: #fff;
	display: inline-block;
	padding: min(1vw, .2em) min(2vw, .5em);
	font-weight: 500;
	font-size: clamp(1.125rem, 0.917rem + 0.9vw, 1.4rem);
	margin-bottom: 1%;
}

h3 span {
	color: #fff;
}

h3:nth-of-type(1) {
	background-color: var(--base-color-green);
	font-size: clamp(1.3rem, 0.708rem + 0.72vw, 1.375rem);
	font-weight: bold;
}
h3:nth-of-type(2) {
	background-color: var(--base-color-blue);
	font-size: clamp(1.3rem, 0.708rem + 0.72vw, 1.375rem);
	font-weight: bold;
}
h3:nth-of-type(3) {
	background-color: var(--base-color-orange);
	font-size: clamp(1.3rem, 0.708rem + 0.72vw, 1.375rem);
	font-weight: bold;
}

.center {
	text-align: center;
    margin: auto;
    display: block;
}

#sdgs .title {
	background: url(../sdgs/images/sdgs.png);
	background-size: cover;
}

.sdgs-unit {
    background-color: var(--base-cream);
}

#sdgs .intro_img {
	max-width: 300px;
	margin: auto;
}

.tab-unit {
    max-width: 1240px;
    /* margin: 100px auto 200px; */
    margin: auto;
    padding: min(5vw, 10em) 20px;
}
.tab-group {
    display: flex;
    justify-content: left;
    gap: min(2.6vw,1em);
    margin: min(6vw, 1em) 0 min(10vw, 2em);
}

.tab-green,
.tab-blue,
.tab-orange,
.tab-black {
  padding: min(3vw, .5em) min(3vw, 1em);
  /* width: calc((100% - 20px) / 4); */
  /* max-width: 250px; */
  cursor: pointer;
  border-radius: 50px;
  color: #fff;
  font-weight: var(--font-weight-bold);
  font-size:var(--font-size-18px);
  text-align: center;
}

.tab-green{
    background-color: #fff;
    border: 2px solid var(--base-color-green);
	color: var(--base-color-green);
}
.tab-blue {
    background-color: #fff;
    border: 2px solid var(--base-color-blue);
	color: var(--base-color-blue);
}
.tab-orange {
	background-color: #fff;
    border: 2px solid var(--base-color-orange);
    color: var(--base-color-orange);
}
.tab-black {
    background-color: var(--tx_base-color-black);
    border: 1px solid var(--tx_base-color-black);
	
}
.active.tab-green {
background-color: var(--base-color-green);
border: 2px solid var(--base-color-green);
color: #fff;
}

.active.tab-blue  {
background-color: var(--base-color-blue);
border: 2px solid var(--base-color-blue);
color: #fff;
}
.active.tab-orange  {
background-color: var(--base-color-orange);
border: 2px solid var(--base-color-orange);
color: #fff;
}

.content {
  display: none;
  padding: min(1.3vw, 10em);
}

.content.active {
  display: block;
}

.tab-group-year {
    text-align: center;
    margin-bottom: min(10vw, 2em);
    display: flex;
    gap: min(10vw, .5em);
    justify-content: left;
	/* border-radius: 10px; */
	border-bottom: 2px solid var(--base-color-darkblue);
}

@media screen and (max-width: 1200px){
.tab-unit {
margin: auto;
}

.tab-group {
flex-wrap: wrap;
/* margin: min(6vw, 1em) 0 min(6vw, 4em); */
}
.tab-green, .tab-blue, .tab-orange, .tab-black {
 /* width: calc((100% - 20px) / 3); */
 /* max-width: 250px; */
 white-space: nowrap;
}
}
@media screen and (max-width: 800px){
.tab-group {
margin: min(6vw, 1em) 0 min(6vw, 4em);
}
.tab-green, .tab-blue, .tab-orange, .tab-black {
 /* width: calc((100% - 20px) / 2); */
}
}
@media screen and (max-width: 600px){
.tab-group {
margin: min(6vw, 1em) 0 min(6vw, 4em);
}
.tab-unit {
margin: auto;
padding: min(10vw, 10em) 3%;
}

#sdgs .intro_img {
	max-width: 200px;
}
.intro_tx .catch {
	font-size: var(--font-size-24px);
}
}

/* ---------
.contents
--------- */
.contents {
    display: flex;    
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 30px;
}
.content {
    background: #fff;
    border-radius: 18px;
    width: calc((100% - 30px) / 2);
}
/* .tgtop {
    display: flex;
    justify-content: space-between;
	gap: 3%;
} */

.mark {
	display: flex;
	/* flex: 70%; */
	/* flex-direction: row-reverse; */
	gap: 2%;
	flex-wrap: wrap;
}
.mark img {
	width: 100%;
}
.mark .img {
	width: 10%;
}
.content-green {
    background: #fff;
}
.content_flex {
    display: flex;
}
.content_img img {
    width: 100%;
}
.content_img {
    flex: 1.5;
    margin-right: 2%;
}
.content_tx {
    flex: 3;
    font-size: var(--font-size-18px);
    margin-bottom: 5%;
	text-align: justify;
}
.content_tx p {
	font-size: var(--font-size-16px);
}
.content-date {
    font-size: var(--font-size-18px);
    font-weight: var(--font-weight-midium);
	margin-bottom: 1%;
}
.detail {
    font-size: var(--font-size-18px);
    font-weight: var(--font-weight-midium);
    text-align: right;
	margin-bottom: 3%;
}
.content-tag {
    background-color: var(--base-color-green);
    color: #fff;
    font-size: clamp(1.5rem, 1.042rem + 0.36vw, 1.375rem);
    font-weight: var(--font-weight-bold);
    border-radius:min(1.5vw, .5em);;
    padding:min(1vw,.3em)min(3vw,.7em)min(1vw,.3em)min(3vw,.7em);
    margin-bottom: 3%;
	display: inline-block;
}
.content_ttl {
    font-size: clamp(1.3rem, 0.708rem + 0.72vw, 1.375rem);
    font-weight: var(--font-weight-bold);
    color: var(--base-color-green);
    margin-bottom: 3%;
	/* text-align: justify; */
}

#green {
    border: min(1vw,.3em) solid var(--base-color-green);
	box-shadow: 0 0 1rem #dbedf0;
}
#green .content-tag {
    background-color: var(--base-color-green);
	flex: 30%;
}
#green .content_ttl {    
    color: var(--base-color-green);
}
#blue {
    border: min(1vw,.3em) solid var(--base-color-blue);
	box-shadow: 0 0 1rem #dbedf0;
}
#blue .content-tag {
    background-color: var(--base-color-blue);    
}
#blue .content_ttl {    
    color: var(--base-color-blue);
}
#orange {
    border: min(1vw,.3em) solid var(--base-color-orange);
	box-shadow: 0 0 1rem #dbedf0;
}
#orange .content-tag {
    background-color: var(--base-color-orange);
}
#orange .content_ttl {    
    color: var(--base-color-orange);
}

.tab-year {    
    background-color: #e5f3ff;
    border: 2px solid var(--base-color-darkblue);
	border-bottom: none;
	color: var(--base-color-darkblue);
	padding: min(1vw, .4em) min(4vw, 1.5em);
    font-size: var(--font-size-24px);
    font-weight: var(--font-weight-bold);
    border-radius: 10px 10px 0px 0px;
	
}

.tab-year.active {
	border: 1px solid var(--base-color-darkblue);
    color: #fff;
	background-color: var(--base-color-darkblue);  	
}

.detail::after {
    content: ">";
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 22px;
    height: 20px;
    margin-left: 5px;
    border-radius: 50%;
    padding-bottom: 2px;
    background-color: #222222;
    color: #fff;
}
.contents a:hover {
    opacity: .7;
    transition: .3s;    
}

.mcabouttx {
	font-size: min(1.5rem * 1);
}

@media screen and (max-width: 800px){
.content {    
    width: 100%;
    display: none;
    padding: min(3vw, 10em);
}
.contents {    
    justify-content: center;
	row-gap: 16px;
}
.content_img {
    margin-right: 3%;
}
.tab-year {
	gap: 4px;
	border-radius: 5px 5px 0px 0px;
}
.content_flex {
    display: block;
}
}
/* ----------
詳細ページ（sdgs_page.html）
--------- */


#detailspage .detailspage_wrap {
	max-width: 1240px;
	margin: auto;
	padding: min(10vw, 10em) 3%;
	position: relative;
    z-index: 1;
}

#detailspage .detailspage_contents {
background-color: #fff;
padding: min(3vw, 2em);
box-shadow: 0 0 1rem #dbedf0;
font-size: var(--font-size-20px);
}

.detail_box {
	margin-bottom: 3%;
}

#detailspage .content-tag {
	margin-bottom: 2%;
}
#detailspage #sb_orange .content-tag {
	background: var(--base-color-orange);
}
#detailspage #sb_green .content-tag {
	background: var(--base-color-green);
}
#detailspage #sb_blue .content-tag {
	background: var(--base-color-blue);
}
#detailspage .content_ttl {
	margin-bottom: min(2vw, 3em);
	font-size: var(--font-size-26px);
}
#detailspage #sb_orange .content_ttl {
	color: var(--base-color-orange);
}
#detailspage #sb_green .content_ttl {
	color: var(--base-color-green);
}
#detailspage #sb_blue .content_ttl {
	color: var(--base-color-blue);
}

@media screen and (max-width: 800px){
.content_img {
    /* margin-right: 3%; */
	margin: auto;
	width: 60%;
	margin-bottom: 3%;
}
.content_tx p {
	font-size: var(--font-size-18px);
}
}

.return_btn {
	margin-top: 5%;
	text-align: center;
	text-decoration: underline;
}

.sdgs-unit {
	position: relative;
}

#bg-circle {
    position: absolute;
    display: block;
    content: " ";
    background: url(../sdgs/images/sdgsicon.png);
	background-repeat: no-repeat;
    width: 60.0rem;
    height: 60.0rem;
    z-index: 1;
	top: -15rem;
    left: -10rem;
}
#bg-circle-bottom {
	position: absolute;
    display: block;
    content: " ";
    background: url(../sdgs/images/sdgsicon.png);
	background-repeat: no-repeat;
    width: 60.0rem;
    height: 60.0rem;
    z-index: -1;
	right: -50rem;
    bottom: -35rem;
}

.detail_box h4 {
	font-weight: 600;
	margin-bottom: .5%;
	font-size: min(3vw, 1.1em);
}

 h5 {
	font-weight: 500;
	margin-bottom: .5%;
}

 h6 {
	font-weight: 400;
	margin-bottom: .5%;
}

.comit {
	background-color: rgb(230 250 255);
	padding: 1%;
}

.sb_mark {
	    display: flex;
    /* flex: 70%; */
    /* flex-direction: row-reverse; */
    gap: 1%;
	margin-top: min(2vw, 3em);
}
.sb_mark img {
	width: 100%;
}
.sb_mark .img {
	width: 60px;
}

.tm_flex {
	display: flex;
	justify-content: space-between;
}
.detail_img {
	max-width: 700px;
    margin: auto;
	margin-bottom: min(3vw, 3em);
}

.detail_img_flex{
	display: flex;
	gap: 2%;
	justify-content: center;
}

.detail_img_flex li {
	width: calc((100% - 2%) / 3);
}

.content-outline {
    font-size: var(--font-size-16px);
    font-weight: var(--font-weight-midium);
	margin-bottom: 1%;
}

.copyright {
	font-size: 12px;
}

@media screen and (max-width: 600px){
	.sb_mark .img {
	width: 40px;
}

#bg-circle {
	top: -30rem;
    left: -32rem;
}
#bg-circle-bottom {
	right: -36rem;
    bottom: -35rem;
}
.detail_box h4 {
	font-size: var(--font-size-18px);
}
.detail_box p {
	font-size: var(--font-size-18px);
}
.content-outline {
	font-size: var(--font-size-18px);
}
h5 {
	font-size: var(--font-size-18px);
}
.comit {
	
    font-size: var(--font-size-18px);
}
h6 {
	font-size: var(--font-size-18px);
}

.detail_img_flex li {
	width: calc((100% - 2%) / 2);
}
}

.pconly {
	display: block;
}
.sponly {
	display: none;
}
@media screen and (max-width: 600px){
.pconly {
	display: none;
}
.sponly {
	display: block;
}
}

